"IDS_STATUS_SESSIONCLOSED" = "%sを含むセッションが終了しました";
"IDS_HELP_SEC_BLANKPWD" = "TeamViewerを起動するごとに新しいセッションパスワードを生成するには、パスワードフィールドを空のままにします。";
"IDS_NO" = "いいえ";
"IDS_FT_SRV_MSG_RESUME_FILE" = "ファイル%sを再開";
"IDS_AUTH_RETRY" = "入力したパスワードが無効です。再実行してください。";
"IDS_AUTH_TEXT" = "パートナのコンピュータに表示されているセッションパスワードを入力してください。";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "自動画質選択";
"IDS_CONFIRMATION" = "拒否リストエントリの確認";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "互換性のないTeamViewerのバージョン";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "接続を確立できません。\r\nパートナのTeamViewerのバージョンとの互換性がありません。\r\nTeamViewerの最新バージョンに更新するようにパートナにアドバイスしてください。";
"IDS_CUSTOM_QUALITY" = "カスタム設定";
"IDS_EMPTYPASSWORD" = "パートナのパスワードを入力してください。";
"IDS_HELP_ALLOW_KEEPALIVE" = "TeamViewerコミュニティの他のユーザからKeepAliveセッションを許可しました。\r\n(商用バージョンでは無効な場合があります)\r\n世界中のユーザに代わってお礼を申し上げます。";
"IDS_HELP_CONNECTIONLOG" = "すべての発信接続の詳細をログファイルに書き込みます。TeamViewer Managerを使用している場合はこの操作が必要です。";
"IDS_HELP_DIRECTIN" = "着信接続用にポート80(Webサーバ)とポート5938を開く。TeamViewerルーターの使用を省略できるので、接続速度を増加できます。";
"IDS_HELP_HOST_PASSWORD" = "TeamViewerの起動ごとに動的に作成されたパスワードを受け取る代わりに、静的なパスワードが提供されます(TeamViewerをWindowsと同時に起動する場合は必須設定です)。";
"IDS_HELP_HOST_PASSWORD2" = "パスワードを再入力して確認してください。";
"IDS_HELP_HOST_SERVICE" = "TeamViewerはシステムサービスとして登録されるので、Windows起動時に自動起動されます。Windowsにログインする前にリモート制御セッションを確立できます(永久アクセスが必要不可欠な場合は、このオプションを推奨します)。";
"IDS_HELP_HOST_SHUTDOWN" = "このオプションが有効な場合、TeamViewerを終了することはできません。";
"IDS_HELP_HOST_USEHOSTMODE" = "ホストモードを使用する。";
"IDS_HELP_IDENTITY" = "画面名は各種ダイアログに表示され、パートナがあなたを識別するために役立ちます。";
"IDS_HELP_LOGFILE" = "重要なイベント/エラーをログファイルに書き込みます。このログファイルは、[ログファイルを開く...]をクリックしてアクセスできる特別なフォルダに保存されます。";
"IDS_HELP_PRES_SINGLEWINDOW" = "選択されているウィンドウだけを表示する。表示するウィンドウの名前を入力します。このウィンドウだけがパートナに転送されます。";
"IDS_HELP_REMOTE_DINPUT" = "リモートマシンでローカル入力を無効化します。\r\n\r\nこのオプションを設定している場合、リモートマシンのユーザはマウスとキーボードを使用できません。";
"IDS_HELP_REMOTE_QUALITY" = "ニーズに合わせて画質を調整します。高い画質では高い帯域幅が必要です。";
"IDS_HELP_REMOTE_SHOWREMOTECURSOR" = "このオプションが有効な場合、リモートマウスカーソルが表示されます。";
"IDS_HELP_REMOTE_VIEWONLY" = "パートナのデスクトップだけを表示します。リモートマシンの制御はできません。";
"IDS_HELP_SEC_ACCEPTINCOMING" = "TeamViewerで他のユーザから接続要求を受け取れるようにします。";
"IDS_HELP_SEC_ADMIN" = "TeamViewerオプションにはWindows管理者だけがアクセスできます。";
"IDS_HELP_SEC_ALLOWFILETRANS" = "マシンへのファイル転送を原則として許可するかどうかを選択します。有効にした場合はセキュリティレベルを指定できます。";
"IDS_HELP_SEC_ALLOWINPUT" = "サーバとして動作する場合は、パートナからの入力を許可します。チェックがない場合、パートナはあなたのデスクトップを見ることはできますが、変更することはできません。";
"IDS_HELP_SEC_DINPUT_ALLOWED" = "パートナがローカル入力を無効化し、実際の画面の代わりに空白画面を表示することを許可します。";
"IDS_TB_ACTIONS_TITLE" = "操作";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "\"%1%\"から\"%2%\"へのアップロードを中止しました。(%3%/%4%を転送済み)";
"IDS_TB_VIEW_TITLE" = "表示";
"IDS_FT_BUTTON_OVERWRITEALL" = "すべて上書き(A)";
"IDS_TB_EXTRAS_TITLE" = "その他";
"IDS_HELP_DIRECTLAN" = "LAN内の直接接続を許可します。インターネットアクセスを持たないユーザや、LANでのみサポートを提供するユーザに便利な設定です。";
"IDS_FEEDBACK_TEXT" = "こんにちは\r\n\r\nTeamViewerに関するフィードバックを行います。\r\n問題:\r\n\r\n追加のアイデアとリクエスト:\r\n\r\n使用システムの詳細(OSなど):\r\n\r\nよろしくお願いします。\r\n";
"IDS_QS_EXPLANATION" = "\r\nデスクトップに接続するには\r\n以下のIDをパートナに伝えてください。";
"IDS_HELP_REMOTE_BLACKSCREEN" = "リモート入力が無効になった場合、リモートマシンでブラックスクリーンを表示します。";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "このパートナは着信LAN接続を許可していません。";
"IDS_FT_LOG_DOWNLOAD_FILE" = "\"%1%\"から\"%2%\"にダウンロード(%3%)";
"IDS_CONNECT_PROTOCOL_ERROR" = "プロトコルネゴシエーションに失敗しました。再実行してください。";
"IDS_ACCESS_CONFIRMALL" = "確認後";
"IDS_CONNECT_CONNECTION_FAILED" = "TeamViewerの接続に失敗しました。";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "ローカルフォルダ\"%1%\"の作成";
"IDS_ACCESS_DENYALL" = "拒否";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "リモートフォルダ\"%1%\"の作成";
"IDS_ACCESS_CUSTOM" = "カスタム設定";
"IDS_ACTIVE_MONITOR2" = "モニター";
"IDS_FT_LOG_RENAME_LOCAL_FILE" = "ローカルファイルの名前を\"%1%\"から\"%2%\"に変更";
"IDS_HELP_PRES_MONITOR" = "パートナに見せるモニターを選択します。モニターは接続中に「モニター切替」ボタンで変更できます。";
"IDS_HELP_SEC_SLIDER" = "パートナによる着信接続のアクセス制御モードを選択する";
"IDS_FT_LOG_RENAME_LOCAL_FOLDER" = "ローカルフォルダの名前を\"%1%\"から\"%2%\"に変更";
"IDS_ADV_EXPORT_LABEL" = "すべてのオプションを*.iniファイルにエクスポート。";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "リモートファイルの名前を\"%1%\"から\"%2%\"に変更";
"IDS_ADV_EXPORT" = "エクスポート...";
"IDS_STOP_VPN" = "VPNの停止";
"IDS_START_VPN" = "VPNの起動";
"IDS_VPN_RUNNING" = "VPNを実行中です";
"IDS_VPN_STOPPED_LOCAL" = "VPNを停止しました";
"IDS_VPN_STOPPED_REMOTE" = "パートナがVPNを停止しました";
"IDS_VPN_FAILED_LOCAL" = "VPN接続の確立に失敗しました。";
"IDS_VPN_FAILED_REMOTE" = "パートナコンピュータでのVPN接続の確立に失敗しました。";
"IDS_VPN_STOPPED" = "VPN接続を開始するには[開始]を押してください";
"IDS_VPN_NOT_INSTALLED_LOCAL" = "使用中のコンピュータにはTeamViewer VPNアダプタがインストールされていません。";
"IDS_VPN_NOT_INSTALLED_REMOTE" = "パートナのコンピュータにはTeamViewer VPNアダプタがインストールされていません。";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_HELP_MAIN_PARTNER_ID" = "選択されたIDにエイリアスを割り当てます。";
"IDS_SECURE_UAC_STRING" = "パートナのデスクトップにアクセスできなくなりました。\n\n追加の許可が必要なプログラムを使用した可能性があります。パートナが許可するまでお待ちください。";
"IDS_ACCESS_DETAILS_CONFIRMALL_SERVER" = "ローカルコンピュータ上のTeamViewerのすべての操作を確認する必要があります。\r\n事前設定を表示するには[詳細]をクリックします。";
"IDS_ACCESS_DETAILS_DENYALL_CLIENT" = "パートナの確認後、リモートデスクトップを見ることができます(制御はできません)。\r\n事前設定を表示するには[詳細]をクリックします。";
"IDS_ACCESS_DETAILS_DENYALL_SERVER" = "確認後、パートナはあなたのデスクトップを見ることができます(制御はできません)。\r\n事前設定を表示するには[詳細]をクリックします。";
"IDS_ACCESS_DETAILS_CUSTOM_CLIENT" = "アクセス制御のカスタム設定を編集するには、[設定]をクリックします。";
"IDS_ACCESS_DETAILS_CUSTOM_SERVER" = "アクセス制御のカスタム設定を編集するには、[設定]をクリックします。";
"IDS_ACCESS_CUSTOM_BUTTON" = "設定...";
"IDS_SP_ERROR_SAVE_FAILED" = "%1%へのセッションの保存に失敗しました。\r\nバックアップが%2%に保存されました。";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "パートナのカーソルを表示";
"IDS_ADV_SHOW_BLACKSCREEN" = "パートナ入力が無効な場合にブラックスクリーンを有効化。";
"IDS_ADV_LOG_EVENTS" = "ロギングを有効化";
"IDS_ADV_GRP_LOGFILES" = "ログファイル";
"IDS_ADV_LOG_CONNECTIONS" = "接続ロギングを有効化";
"IDS_ADV_CAT_NETWORK" = "ネットワーク";
"IDS_ADV_UDP" = "UDPを有効化";
"IDS_ADV_KEEP_ALIVE" = "KeepAliveセッションの許可";
"IDS_ADV_HOMESERVER_LABEL" = "このオプションにより、個別のTeamViewerサーバを決定できます。例外的な場合のみ設定してください。";
"IDS_ADV_HOMESERVER" = "TeamViewerサーバ...";
"IDS_ADV_CAT_GENERAL" = "全般";
"IDS_ADV_CACHE_PASSWORDS" = "接続パスワードを一時的に保存します。TeamViewerの停止時にパスワードが削除されます。";
"IDS_NOT_YET_IMPLEMENTED" = "未実装です。\r\nこの機能を使用するには、最終バージョンに備えてください。";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "アップロード:同一のファイル\"%1%\"をスキップする";
"IDS_CLOSE" = "終了";
"IDS_FT_LOG_RESUME_UPLOAD" = "\"%1%\"から\"%2%\"へのアップロードを再開しました(残りの%3%/%4%を転送)";
"IDS_ACTIVE_MONITOR1" = "有効";
"IDS_SERVER_TB_QTY_DIALOG" = "カスタム設定の編集...";
"IDS_SERVER_TB_BACKGROUND" = "壁紙の削除";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "ローカルマシンで宛先フォルダを選択してください。";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "リモートファイル\"%1%\"の削除";
"IDS_SERVER_TB_MONITOR" = "モニター";
"IDS_SERVER_TB_QUALITY" = "画質";
"IDS_SP_FINISHED" = "%1%の再生を終了しました";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "\"%1%\"から\"%2%\"へのダウンロードを中止しました。(%3%/%4%を転送済み)";
"IDS_HELP_MAIN_MODE_VPN_NOT_INSTALLED" = "VPNを実行できません。VPNドライバをインストールするか、VPNのアクセスを許可する必要があります。";
"IDS_FT_LOG_UPLOAD_FILE" = "\"%1%\"から\"%2%\"にアップロード(%3%)";
"IDS_SP_TITLE" = "記録セッション:%s ==> %s - 日付: %s";
"IDS_MAC_PROXY_AUTHENTIFICATION" = "プロキシサーバのユーザ名とパスワードを入力してください";
"IDS_ALIAS_NOID_CAPTION" = "IDフィールドが空です";
"IDS_ALIAS_NOID_TEXT" = "IDフィールドは空にできません。IDを入力するか、キャンセルをクリックします。";
"IDS_OPTIONS_TAB_ADVANCED" = "詳細";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "リモートTeamViewerの制御:";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "パートナはローカルTeamViewerを制御できません。";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "リモート入力の無効化:";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "パートナはローカル入力を無効化できます:";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "フルアクセス";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "すべて確認";
"IDS_ACCESS_CONTROLTYPE_DENYALL" = "表示";
"IDS_REMOTE_LOGOFF" = "リモートログオフ";
"IDS_REMOTE_LOGOFF_ASK_FOR_CANCELATION" = "現在のユーザがログオフされます。ログオフをやめるには、[キャンセル]をクリックしてください";
"IDS_ADV_WARNING" = "注";
"IDS_ADV_WARNINGTEXT" = "このタブでは詳細オプションを変更できます。\nTeamViewerが正しく機能するために非常に重要な設定もあります。\n\n変更する前に、TeamViewerのマニュアルをお読みください。";
"IDS_ADV_WARNING_ACCEPT" = "詳細オプションを表示";
"IDS_HELP_PRES_CHANGEDIR" = "TeamViewerが表示中に役割を切り替えないようにするには、このオプションをオフにします。\r\nパートナのコンピュータの内容を変更しない場合に便利なオプションです。";
"IDS_HELP_PRES_ALLOWPRES" = "表示全般を拒否するには、このオプションをオフにします。\r\nこのオプションは[着信接続なし]と組み合わせて、誰にもデスクトップを見られないようにするために役立ちます。";
"IDS_HELP_PRES_ALLOWPARTNERCONTROL" = "TeamViewerが表示中にパートナ入力を有効化しないようにするには、このオプションをオフにします。";
"IDS_ADV_INSTALL_VPN_LABEL" = "VPNドライバのインストール(管理者権限が必要)。";
"IDS_HELP_UDP" = "接続を高速化するUDP接続を許可します。接続問題が頻発する場合は、無効化してください。";
"IDS_HOMEPAGE_LINK" = "http://www.teamviewer.com";
"IDS_PROPERTIES" = "接続オプション";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewerのリモート制御";
"IDS_INVITE_DEFAULTTEXT" = "こんにちは\r\n\r\nリモート制御ツールTeamViewerQuickSupportを開始するには、次のソフトウェアをダウンロードしてください。\r\n\r\nhttp://www.teamviewer.com/download/version_4x/TeamViewerQS.exe\r\n\r\nよろしくお願いします。\r\n\r\n";
"IDS_INFORMATION" = "情報";
"IDS_INVITE_MAXLENGTH" = "フィールドの1つが最大長を超えています。制限に合わせてテキストを短縮してください。";
"IDS_MUTEX_DYNGATE_CAPTION" = "TeamViewer";
"IDS_MUTEX_DYNGATE_TEXT" = "このコンピュータでは既にDynGateのインスタンスを実行中です。TeamViewerの起動前にDynGateを終了してください。";
"IDS_MUTEX_TEAMVIEWER_CAPTION" = "TeamViewer";
"IDS_MUTEX_TEAMVIEWER_TEXT" = "TeamViewerの別のインスタンスを既に実行中です。TeamViewerの再起動前にこのインスタンスを終了してください。";
"IDS_NO_INCOMING_CONNECTIONS" = "許可されている着信接続はありません";
"IDS_NO_SESSION_PASSWORD" = "事前定義済み";
"IDS_OPTIMIZE_QUALITY" = "画質の最適化";
"IDS_OPTIMIZE_SPEED" = "速度の最適化";
"IDS_OPTIONS_TAB_CUSTOMINVITATION" = "カスタム招待";
"IDS_ACCESS_ALLOWVPN" = "VPNの許可";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "セッションを記録中です。\r\nパートナと役割を交換するには記録を停止してください。";
"IDS_USERCHECK_ERROR" = "特定のユーザとして実行しようとしているときにエラーが発生しました。";
"IDS_USERCHECK_AUTHENTICATIONFAILED" = "認証に失敗しました。指定したユーザ、パスワードまたはドメインが間違っています。";
"IDS_USERCHECK_NOADMIN" = "指定したユーザは管理者ではありません。この操作には管理者権限が必要です。";
"IDS_ACCESS_DISABLEINPUTATSTART" = "セッション開始ごと";
"IDS_ACCESS_WAITFORCONFIRMATION" = "パートナの要求確認待ち。\r\n10秒以内に回答が得られます";
"IDS_ASK_RC_ACCESS" = "フルリモート制御アクセスを要求";
"IDS_TB_ACTIONS" = "[操作]メニューを開く場合にクリックします";
"IDS_TB_VIEW" = "[表示]メニューを開く場合にクリックします";
"IDS_TB_EXTRAS" = "[その他]メニューを開く場合にクリックします";
"IDS_NO_USER_LOGGED_IN" = "リモート再起動が拒否されました。\r\n現在ログインしているユーザはいません。作業を続ける前にログインする必要があります。";
"IDS_ACCESS_PRESENTATION" = "表示";
"IDS_ACCESS_ALLOWREMOTEREBOOT" = "リモート再起動を許可";
"IDS_NO_MAILING_PROGRAM" = "デフォルトのメールプログラムが見つかりません。\r\nメールプログラムを設定してください。";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "\"%1%\"から\"%2%\"へのダウンロードを再開しました(残りの%3%/%4%を転送)";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "ログインユーザはコンピュータを再起動できません。";
"IDS_SP_PLAY" = "再生";
"IDS_SP_PAUSE" = "一時停止";
"IDS_SP_STOP" = "停止";
"IDS_REFRESH" = "更新";
"IDS_ACCESS_DETAILS_NO_OUTGOING_CONNECTIONS" = "発信接続の確立を許可されていません。";
"IDS_HELP__PRESENTATION_ACCESSCONTROL" = "着信接続のアクセス制御モードを選択する(デフォルト: フルアクセス)";
"IDS_ACCESS_DETAILS_NO_INCOMING_CONNECTIONS_SERVER" = "着信接続はすべて拒否されます。";
"IDS_HELP_MAIN_MODE_VPN" = "パートナへのVPN接続を確立";
"IDS_HELP_REMOTE_ACCESSCONTROL" = "発信接続の詳細なアクセス制御設定を選択する(デフォルト: フルアクセス)。";
"IDS_ACCESS_VIEWANDSHOW" = "表示";
"IDS_HELP_REMOTE_SLIDER" = "パートナへの発信接続のアクセス制御モードを選択する";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "フルアクセスを許可するための事前設定";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "すべてを確認するための事前設定";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "表示のための事前設定";
"IDS_ACCESS_DETAILS_CAPTION_PRESENTATION" = "表示のための事前設定";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "ファイル転送フルアクセス";
"IDS_MESSAGEBOX_TIMERTEXT" = "\"%s\"が%s秒後に返されます。";
"IDS_ACCESS_NOACCESSCONTROL" = "パートナのバージョンではアクセス制御設定がサポートされていません。";
"IDS_HELP_MAIN_MYID" = "あなたの識別番号です。接続できるようにパートナに伝えてください。";
"IDS_FT_SRV_CLOSED_MANUALLY" = "ファイル転送セッションが停止されました。";
"IDS_BETA_TEXT" = "こんにちは\r\n\r\nTeamViewer Betaに関するフィードバックを行います。\r\n問題:\r\n\r\n追加のアイデアとリクエスト:\r\n\r\n使用システムの詳細(OSなど):\r\n\r\nよろしくお願いします。\r\n";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "アクセス制御";
"IDS_FT_STRING_PROCESS" = "%sファイル\"%s\"\r\n (%s/%s)";
"IDS_FT_STOPPED_BY_USER" = "パートナがファイル転送を停止しました。";
"IDS_FT_STRING_REMOTEMACHINE" = "リモートマシン";
"IDS_SP_CLOSE" = "SessionPlayerを終了";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "リモートマシン(要求処理中...)";
"IDS_FT_STOPPED" = "ファイル転送が停止されました";
"IDS_FT_STRING_LOCALMACHINE" = "ローカルマシン";
"IDS_ACCESS_CONFIRMATIONOK" = "パートナがクエリーを確認しました。\r\n";
"IDS_HELP_GENERAL_TRAY" = "タスクバーエントリの代わりにシステムクロック近くのトレイアイコンにTeamViewerを最小化します。";
"IDS_FT_SRV_MSG_DENIED" = "%1%からのファイル転送要求が拒否されました。";
"IDS_HELP_GENERAL_OPENLOGFILES" = "TeamViewerのイベントおよび接続ログファイルにアクセスするには、ここをクリックします。";
"IDS_ACCESS_CONFIRMATIONNOTOK" = "パートナがクエリーを確認しませんでした。";
"IDS_HELP_GENERAL_PROXY" = "ダイアログを開いて、プロキシを設定します。接続を確立できない場合、プロキシデータの手動入力が必要な場合もあります。";
"IDS_FT_SRV_MSG_ALLOWED" = "%1%からのファイル転送要求が許可されました";
"IDS_HELP_GENERAL_HOMESERVER" = "ホームサーバの設定は求められたときだけ必要です。";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "方向を変更するためのアクセスをパートナに許可しますか?";
"IDS_HELP_GENERAL_NOAUTOSTART" = "[自動起動なし]を設定している場合、TeamViewerは自動起動しません。";
"IDS_ACCESS_CONFIRMFOR" = "アクセスの確認";
"IDS_HELP_GENERAL_AUTOSTARTPWD" = "TeamViewerを自動起動するには、[セキュリティ]タブでパスワードを事前定義する必要があります。";
"IDS_FT_CLOSETEXT" = "終了";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "画質オプションをより詳細にカスタマイズします。";
"IDS_ACCESS_FOLLOWINGSETTINGS" = "リモートコンピュータのセキュリティ設定により、アクセスが一部のTeamViewer機能に制限されています。次のアクセス権があります。";
"IDS_HELP_REMOTE_WALLPAPER" = "リモートセッション中にパートナのコンピュータの壁紙を削除します";
"IDS_ACCESS_FILETRANSFERACCESS" = "ファイル転送アクセス";
"IDS_HELP_PRES_WALLPAPER" = "パートナへの表示中に自分の壁紙を削除します。";
"IDS_FT_STOP_FT" = "ファイル転送を停止してください。";
"IDS_HELP_SEC_FTNOQUERY" = "これ以上の確認をせずにファイル転送を許可します。";
"IDS_ACCESS_REMOTECONTROLACCESS" = "リモート制御アクセス";
"IDS_HELP_SEC_FTQUERY" = "要求された場合、ファイル転送を許可するか考えてください。追加ファイル操作も求められます。";
"IDS_FT_TRANSFER_BEGINS" = "転送を開始します。";
"IDS_FT_ALLOWALL" = "すべて(A)許可";
"IDS_ACCESS_DISABLEREMOTEINPUT" = "リモート入力を無効化";
"IDS_PAUSE" = "表示画面の停止";
"IDS_FT_ILLEGAL_PATH" = "不正なパス";
"IDS_RESUME" = "表示を再開";
"IDS_ACCESS_CHANGESIDESALLOWED" = "役割の切替が許可されました";
"IDS_FT_SERVERRESET" = "サーバがリセットされました。";
"IDS_FILETRANSFERISRUNNING" = "ファイル転送中です。\r\nパートナと役割を交換するにはファイル転送を中止してください。";
"IDS_FT_DRIVE" = "論理ドライブ";
"IDS_ACCESS_CONTROLREMOTETV" = "リモートTVの制御";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "新しいフォルダを作成しました%s";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "ローカルフォルダ\"%1%\"の削除";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "フォルダ削除%s";
"IDS_ACCESS_GRANTPARTNERACCESSTO" = "パートナにアクセスを許可しますか?";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "\"%s\"から\"%s\"に名前を変更したオブジェクト";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "ローカルファイル\"%1%\"の削除";
"IDS_FT_SRV_MSG_SKIP" = "ファイル%sをスキップ";
"IDS_ACCESS_CLIENT" = "クライアント";
"IDS_FT_SRV_MSG_SKIPALL" = "すべてのファイルをスキップ";
"IDS_FT_LOG_DELETE_ERROR" = "\"%1%\"削除中のエラー";
"IDS_FT_SRV_MSG_WRITE_FILE" = "ファイル%sに書込み";
"IDS_ACCESS_SERVER" = "サーバ";
"IDS_FT_SRV_MSG_FILE_DELETED" = "ファイル削除%s";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "リモートフォルダ\"%1%\"の削除";
"IDS_FT_SRV_MSG_SEND_FILE" = "ファイル%sを送信";
"IDS_ACCESS_FULLACCESS" = "許可";
"IDS_FT_SRV_MSG_STARTED" = "パートナ%dのファイル転送が開始されました";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "リモートフォルダの名前を\"%1%\"から\"%2%\"に変更";
"IDS_ADV_IMPORT" = "インポート...";
"IDS_ADV_IMPORT_LABEL" = "オプションを*.iniファイルからインポートします。";
"IDS_ACCESS_DIALOGCLIENTHASNOAC" = "パートナのTeamViewerは旧バージョンで、アクセス制御をサポートしていません。\r\nフルアクセスを許可するか、アクセスを許可しないか、接続を取り消すかだけを選択できます。";
"IDS_NO_OUTGOING_CONNECTIONS" = "許可されている着信接続はありません";
"IDS_ACCESS_DETAILS_BUTTON" = "詳細...";
"IDS_ACCESS_DETAILS_FULLACCESS_CLIENT" = "パートナのPCへのフルアクセスが許可されます。\r\n事前設定を表示するには[詳細]をクリックします。";
"IDS_ACCESS_DETAILS_FULLACCESS_SERVER" = "接続時パートナはユーザのPCにフルアクセスできます。事前設定を表示するには[詳細]をクリックします。";
"IDS_ACCESS_DETAILS_CONFIRMALL_CLIENT" = "パートナはリモートコンピュータ上のTeamViewerのすべての操作を確認する必要があります。\r\n事前設定を表示するには[詳細]をクリックします。";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "選択したアクセス制御タイプのすべての詳細を表示できます。\r\n設定を編集するには、[カスタム]にスライダを移動してください。";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "カスタム設定のすべての詳細を編集できます。\r\n別のスライダ設定を選択しても、変更はカスタム設定にだけ適用され保存されます。";
"IDS_ADV_CAT_IMPORTEXPORT" = "オプションのインポート/エクスポート";
"IDS_SP_ERROR_OPEN_FAILED" = "セッション再生ファイル%1%を開けません。";
"IDS_REMOTE_REBOOT_ASK_FOR_CANCELATION" = "システムが再起動されます。再起動をやめるには、[キャンセル]をクリックしてください。";
"IDS_NOCONNECTION_CAPTION" = "マスターへの接続がありません - TeamViewerを有効化できません。\r\n\r\n";
"IDS_INIT_DOWNLOAD" = "ダウンロードの初期化中 - お待ちください。";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "ダウンロード: 同一のファイル\"%1%\"をスキップする";
"IDS_SERVER_TB_QTY_QUALITY" = "画質の最適化";
"IDS_INIT_UPLOAD" = "アップロードの初期化中 - お待ちください。";
"IDS_SERVER_TB_QTY_CUSTOM" = "カスタム設定";
"IDS_HELP_MAIN_MYPWD" = "コンピュータへのアクセスを許可するには、パートナにパスワードを伝えてください。";
"IDS_HELP_MAIN_PARTNERID" = "パートナのIDを入力してセッションモードを選択、[パートナに接続]をクリックして接続を確立します。";
"IDS_HELP_MAIN_MODE_REMOTE" = "パートナマシンを制御します。";
"IDS_HELP_MAIN_MODE_PRESENTATION" = "デスクトップをパートナに見せます。";
"IDS_HELP_MAIN_MODE_FILETRANSFER" = "パートナとファイルを送受信します。";
"IDS_HELP_MAIN_CONNECT" = "指定のIDでパートナへの接続を確立する場合にクリックします。";
"IDS_HELP_MAIN_STATUS" = "現在の接続ステータスと重要メッセージを表示します。";
"IDS_HELP_MAIN_BETA" = "TeamViewer Betaバージョンについての意見を送信してください。";
"IDS_HELP_MAIN_NOINCOMMING" = "着信接続は無効です。あなたのコンピュータには誰も接続できなくなります。";
"IDS_FT_ASK_DELETE_ITEMS" = "%1%オブジェクトを削除しますか?";
"IDS_FT_DELETE_FILES_CAPTION" = "ファイルの削除";
"IDS_FT_ABORT_OPERATION" = "現在の操作を中止しますか?";
"IDS_FT_LOG_FOLDER_CHANGE" = "リモートマシンのフォルダが変更されました。\t%s";
"IDS_FT_INVALID_FOLDER_NAME" = "フォルダ\"%1%\"を作成できません。*?\"<>|は使用できません。";
"IDS_FT_ERROR_CREATE_FOLDER" = "フォルダ\"%s\"を作成できません: %s";
"IDS_FT_INVALID_FILENAME" = "ファイル名に無効な文字が含まれています。\t%s";
"IDS_FT_ERROR_RENAME" = "%sの名前を変更できません。%s";
"IDS_SERVER_TB_OPTIONS" = "接続情報...";
"IDS_SP_PLAYING" = "ファイル%1%を再生中";
"IDS_FT_BUTTON_DELETE_LOCAL" = "ローカル削除";
"IDS_FT_BUTTON_DELETE_REMOTE" = "リモート削除";
"IDS_FT_BUTTON_CREATE_FOLDER_LOCAL" = "ローカルフォルダの作成";
"IDS_FT_BUTTON_CREATE_FOLDER_REMOTE" = "リモートフォルダの作成";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%sを削除できません。%s";
"IDS_FT_ERROR_WHILE_DELETING" = "1つ以上のエラーが発生しました。詳細は、ファイル転送イベントログを参照してください。";
"IDS_FT_FT_IS_RUNNING" = "ファイル転送中です。キャンセルしますか?";
"IDS_FT_BUTTON_RETRY" = "再実行(E)";
"IDS_FT_FILE_ALREADY_EXISTS" = "\"%s\"という名前のファイルは既に存在します。\r\nローカルファイル: %s (%s)\r\n\t変更日: %s\r\n\r\nリモートファイル: %s (%s)\r\n\t変更日: %s\r\n\r\nどうしますか?";
"IDS_FT_BUTTON_OVERWRITE" = "上書き(O)";
"IDS_FT_BUTTON_SKIP" = "スキップ(S)";
"IDS_FT_BUTTON_RESUME" = "再開(R)";
"IDS_FT_BUTTON_SKIPALL" = "すべてスキップ(A)";
"IDS_FT_ERROR_WRITE_FAILED" = "ファイルに\"%s\"書き込めません。\r\n\r\nエラー: (%d) %s\r\n\r\nどうしますか?";
"IDS_RETRY" = "再実行(E)";
"IDS_FT_ERROR_OPEN_FAILED" = "書き込みアクセスのためファイル\"%s\"を開けません\r\n\r\nエラー: (%d) %s\r\n\r\nどうしますか?";
"IDS_FT_MSG_DEFAULT" = "記述を検索できません。";
"IDS_FT_MSG_RESUME" = "サーバでファイル転送を再開できません。";
"IDS_FT_MSG_SYSTEM_ERROR" = "ファイルシステムがエラーを報告しました。";
"IDS_FT_ERROR_GENERAL_REMOTE" = "サーバ上にファイルエラーがあります\r\n \"%s\"\r\n\r\nエラー: %s\r\n追加情報: (%d) %s\r\n\r\nどうしますか?";
"IDS_FT_ERROR_FILE" = "ファイルエラーがあります\r\n \"%s\"\r\n\r\nエラー: (%d)%s";
"IDS_SERVER_TB_QTY_AUTO" = "自動選択";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "ファイル転送をすべて確認";
"IDS_ACCESS_CONTROLTYPE_VPNFULLACCESS" = "VPNフルアクセス";
"IDS_ACCESS_CONTROLTYPE_VPNCONFIRMALL" = "VPNをすべて確認";
"IDS_HELP_PRESENTATION_ACCESSCONTROL" = "表示モードの特別なアクセス制御設定";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "パートナがファイル転送を開始するクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "パートナがリモート制御のクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "パートナが役割交換のクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TOCONTROLREMOTETV" = "パートナがリモートTeamViewerを制御するクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "パートナがリモート入力を無効化するクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTVPN" = "パートナがVPNを起動するクエリーを確認しませんでした。";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "ファイル転送を開始するためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "リモート制御のためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "役割を変更するためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "TeamViewerを制御するためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "コンピュータ上の入力を無効化するためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "VPNを起動するためのアクセスをパートナに許可しますか?";
"IDS_FT_RENAME_DENIED" = "リモートマシンで名前の変更が拒否されました。";
"IDS_FT_SELECTION_OBJECTS" = "%1%オブジェクトが選択されました";
"IDS_FT_SERVER_DELETE_DENIED" = "以下の%d個のオブジェクトが\"%s\"から削除されます。\r\n%sこの操作を許可しますか?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "以下の%d個のオブジェクトが\"%s\"にコピーされます。\r\n%sこの操作を許可しますか?";
"IDS_FT_ERROR_FOLDERNOTFOUND" = "フォルダ\"%s\"が見つかりません。";
"IDS_FT_FILETRANSFER_LOCAL_DENIED" = "ローカルマシンで拒否されたので、ファイル転送を開始できません。管理者にお問い合わせください。";
"IDS_FT_READING_FOLDER" = "フォルダの内容を読み込み中。お待ちください...";
"IDS_FT_TOOLTIP_REFRESH" = "ファイルリストを更新(F5)";
"IDS_SERVER_TB_DESKTOP" = "デスクトップ全体を表示";
"IDS_STATUS_WAITFORAUTH" = "認証待ち";
"IDS_FT_UNKNOWN_DATE2" = "(無効な日付)";
"IDS_ILLEGALID" = "入力したIDは無効です。パートナとIDをダブルチェックしてください。";
"IDS_SERVER_TB_WINDOW" = "単一ウィンドウを表示";
"IDS_STATUS_CONNECTIONFAILED" = "接続に失敗しました。詳細を参照してください";
"IDS_FT_SELECTED_OBJECTS" = "%dオブジェクトが選択されました";
"IDS_ENABLE_INPUT" = "リモート入力を有効化";
"IDS_SERVER_TB_PAUSE" = "表示を一時停止";
"IDS_INVITE_DEFAULTTEXT_FREE" = "こんにちは\r\n\r\nリモート制御ツールTeamViewerQuickSupportを開始するには、次のソフトウェアをダウンロードしてください。\r\n\r\nhttp://www.teamviewer.com/download/version_4x/TeamViewerQS.exe\r\n\r\nよろしくお願いします。\r\n\r\n";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "このパートナは着信接続を許可していません。";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "フォルダ\"%s\"が作成されます。この操作を許可しますか?";
"IDS_SERVER_TB_CONTINUE" = "表示を再開";
"IDS_FT_SERVER_RENAME_DENIED" = "オブジェクト\"%s\"の名前が\"%s\"に変更されます。この操作を許可しますか?";
"IDS_DISABLE_INPUT" = "リモート入力を無効化";
"IDS_STATUS_INCOMPATIBLE" = "互換性のないTeamViewerのバージョン";
"IDS_CAD" = "Ctrl + Alt + Del";
"IDS_SERVER_TUNING" = "サーバ調整";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "認証取消";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "認証拒否";
"IDS_SERVER_TB_SHOWALLMONITORS" = "すべてのモニターを表示";
"IDS_FT_SERVER_SESSION_DENIED" = "パートナがファイル転送許可を要求しています。ファイル転送を許可しますか?";
"IDS_HOUR_HOURS" = "時間";
"IDS_DAYS_DAY" = "日";
"IDS_SEC_SECS_SHORT" = "秒";
"IDS_SERVER_TB_SHOWMONITOR1" = "Show monitor 1";
"IDS_FT_SERVER_UPLOAD_DENIED" = "以下の%d個のオブジェクトが\"%s\"からコピーされます。\r\n%sこの操作を許可しますか?";
"IDS_SERVER_TB_SHOWMONITOR2" = "Show monitor 2";
"IDS_FT_TOOLTIP_ROOT" = "ドライブに移動(Ctrl+Backspace)";
"IDS_SERVER_TB_SHOWMONITOR3" = "Show monitor 3";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "選択オブジェクトをリモートマシンに送信(F11)";
"IDS_SERVER_TB_SHOWMONITOR4" = "Show monitor 4";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "選択オブジェクトをローカルマシンに送信(F11)";
"IDS_SERVER_TB_DIRCHANGE" = "パートナと役割を交換";
"IDS_FT_TOOLTIP_UP" = "親フォルダに移動(Ctrl+Backspace)";
"IDS_SERVER_EXTRAS" = "その他";
"IDS_FT_UPLOAD_DENIED" = "リモートマシンでアップロードが拒否されました。";
"IDS_SERVER_CONNECTIONS" = "有効な接続:";
"IDS_MIN_MINS_SHORT" = "分";
"IDS_PROXY_SETTINGS" = "プロキシ設定";
"IDS_CHAT" = "チャット";
"IDS_CONNECTION_REQUESTED_CAPTION" = "既に接続中";
"IDS_FT_TOOLTIP_DELETE" = "選択オブジェクトの削除(DEL)";
"IDS_FTRANS" = "ファイル転送";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "新しいフォルダの作成";
"IDS_SW" = "単一ウィンドウを選択";
"IDS_FT_ALLOW" = "許可(A)";
"IDS_DIRCHANGE" = "パートナと役割を交換";
"IDS_FT_DENY" = "拒否(D)";
"IDS_FULLSCREEN" = "全画面切替";
"IDS_FT_DOWNLOAD_DENIED" = "リモートマシンでダウンロードが拒否されました。";
"IDS_SERVER_TB_QTY_SPEED" = "速度の最適化";
"IDS_FT_DELETE_DENIED" = "リモートマシンで削除が拒否されました。";
"IDS_DESKTOP" = "デスクトップ全体を表示";
"IDS_FT_FILETRANSFER_DENIED" = "リモートマシンで拒否されたので、ファイル転送を開始できません。";
"IDS_FT_NEW_FOLDER_DENIED" = "作成が拒否されたので、リモートマシンで新しいフォルダを作成できません。";
"IDS_REMOTE_REBOOT" = "リモート再起動";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_INFO" = "アクセス制御情報";
"IDS_SERVER_TB_IP" = "パートナIP:";
"IDS_STATUS_AUTHENTICATED" = "認証許可";
"IDS_STATUS_AUTHENTICATING" = "認証中...";
"IDS_STATUS_CONNECTTOPARTNER" = "パートナに接続中...";
"IDS_STATUS_INCOMINGCONNECTION" = "着信接続...";
"IDS_STATUS_AUTHENTICATIONFAILED" = "認証失敗";
"IDS_STATUS_NOTCONNECTED" = "準備ができていません。接続を確認してください";
"IDS_STATUS_READY" = "接続準備完了(セキュアな接続)";
"IDS_STATUS_SECURITY" = "セキュアな接続を設定中...";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/help/support.aspx";
"IDS_TELL_A_FRIEND" = "こんにちは\r\n\r\nインターネット上にあるコンピュータのデスクトップに2、3秒以内で接続できるTeamViewerという新しいソフトウェアを快適に使用しています。反対方向の接続も可能なので、自分のコンピュータ画面上にあるものを誰かに見せることもできます。TeamViewerは以下の目的に最適なツールです。\r\n\r\n* (ファイアウォールの背後も含め)インターネット上の任意の場所にあるコンピュータのリモート制御\r\n* インターネットユーザへの製品、ソフトウェア、ソリューションの紹介\r\n\r\nTeamViewerは本当に優れた製品です。あなたにとっても利用価値があるでしょう。無料で試してみてください。\r\n\r\nhttp://www.teamviewer.com\r\n\r\nよろしくお願いします。\r\n";
"IDS_TEST_INVITATION" = "デフォルトのメールクライアントにメールが作成されます。続行しますか?";
"IDS_WARNING" = "警告";
"IDS_YES" = "はい";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewerは既に接続を確立中です。この接続が確立されてから再実行してください。";
"IDS_CANCEL" = "キャンセル";
"IDS_OK" = "OK";
"IDS_FT_CLOSE_MODAL_DIALOGS" = "開いているすべてのダイアログボックスを切断前に閉じてください。";
"IDS_ATTENTION" = "注意";
"IDS_ERROR" = "エラー";
"IDS_ERROR_MESSAGE" = "エラーメッセージ";
"IDS_SERVER_TB_CHAT" = "チャット";
"IDS_FT_CONNECTED_TO" = "ファイル転送先";
"IDS_FT_SELECT_FILES_ERROR" = "転送するファイルやフォルダを選択してください。";
"IDS_FT_EMPTY_REMOTE_SELECTION" = "リモートマシンで宛先フォルダを選択してください。";
"IDS_FT_NO_DRIVES_TRANSFER" = "これらのドライブやフォルダを転送できません。";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "コピーするファイルやフォルダを選択してください。";
"IDS_FT_INVALID_REMOTE_SELECTION" = "リモートマシンで有効な宛先フォルダを開いてください。";
"IDS_FT_EMPTY_DELETE_SELECTION" = "削除するファイルやフォルダを選択してください。";
"IDS_FT_INVALID_DELETE_SELECTION" = "ドライブまたはルートフォルダを削除できません。";
"IDS_FT_MSG_SYSTEM_REPORT" = "サーバのファイルシステムがエラーを報告しました: %s";
"IDS_FT_MSG_SERVER_ERROR" = "コマンド処理中に内部エラーが発生しました。コマンドは破棄されました。";
"IDS_FT_MSG_SERVER_ERROR_COMMAND" = "コマンド処理中のエラー。サーバレポート: %s";
"IDS_FT_MSG_CONNECTION_CLOSED" = "ファイル転送アクセス";
"IDS_FT_SRV_MSG_REJECT_PATH" = "次のファイルは共有フォルダに属していないので、拒否/無視されました。";
"IDS_FT_SRV_MSG_PROCESS_FT" = "ファイル転送処理中...";
"IDS_FT_SRV_MSG_ABORT_FT" = "ユーザ要求でファイル転送が停止されました";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "ファイル転送が終了しました。";
"IDS_FT_SRV_MSG_SERVER_START" = "サーバが正常に起動しました";
"IDS_FT_SRV_MSG_SERVER_END" = "ファイル転送サーバがシャットダウンされました。";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "ファイル転送要求が受信されましたが、パスが存在しないかフォルダを指定していません。";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "\"%s\"フォルダは共有されていないので、アクセスが拒否されました。%s";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "フォルダ\"%s\"を開けません。%s";
"IDS_FT_STRING_ROOTS" = "<ルートドライブ>";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "表示フォルダ";
"IDS_TEAMVIEWER_HTA_TEXT" = "<html><head><HTA:APPLICATION ID=\"oHTA\" ICON=\"http://www.teamviewer.com/favicon.ico\" BORDER=\"dialog\" CAPTION=\"yes\" MAXIMIZEBUTTON=\"no\" MINIMIZEBUTTON=\"no\" NAVIGABLE=\"no\" CONTEXTMENU=\"no\" INNERBORDER=\"no\" SCROLL=\"no\"/> <title>TeamViewer</title> <script language=\"javascript\">window.resizeTo(500, 550); window.moveTo((window.screen.availWidth-500)/2, (window.screen.availHeight-550)/2);</script></head><frameset rows=\"*\"><frame scrolling=\"no\" src=\"http://www.teamviewer.com/ja/company/shutdown.aspx\"></frameset></html>";
"IDS_OPTIONS_TAB_GENERAL" = "全般";
"IDS_SP_BACK" = "後ろにジャンプ";
"IDS_PRES_ALL_MONITORS" = "すべてのモニター";
"IDS_OPTIONS_TAB_PRESENTATION" = "表示";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "リモート制御";
"IDS_OPTIONS_TAB_SECURITY" = "セキュリティ";
"IDS_PASSWORD_INSECURE" = "警告:パスワードがセキュアではありません。\r\n6文字以上の文字を使用してください。";
"IDS_PASSWORD_NOT_SET_CAPTION" = "パスワードは設定されていません";
"IDS_PASSWORD_NOT_SET_TEXT" = "Windowsと同時にTeamViewerを起動するには、パスワードを事前定義する必要があります。[設定全般]でパスワードを設定してください。";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "パスワードを確認できません。両方のパスワードが一致することを確認してください。";
"IDS_PROPERTIES_CAPTION" = "TeamViewerのオプション";
"IDS_RESET_INVITATION" = "招待状の件名とメッセージをリセットしますか?";
"IDS_SP_FORWARD" = "前にジャンプ";
"IDS_NOCONNECTION_TEXT" = "インターネット接続を確認してください\r\nプロキシサーバを使用している可能性が高く、オプションダイアログに適切な情報を入力する必要があります。";
"IDS_ADV_AUTORECORD_RM" = "リモート制御セッションの開始時にSession Recorderを自動起動する。";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "アクセス制御の確認";
"IDS_FT_STRING_FOLDER" = "フォルダ";
"IDS_FT_BUTTON_FINISHED" = "終了(F)";
"IDS_FT_STRING_MOVE" = "変更";
"IDS_FT_STRING_COPY" = "コピー";
"IDS_FT_STRING_DELETE_STATUS" = "%s %d/%dファイル\r\n%s/%s";
"IDS_FT_STRING_REMOVE_FILE" = "ファイル\"%s\"を削除中";
"IDS_SERVER_TB_DINPUT" = "リモート入力を無効化";
"IDS_FT_STRING_DOWNLOAD_FROM" = "ファイルのダウンロード元";
"IDS_FT_STRING_UPLOAD_TO" = "ファイルのアップロード先";
"IDS_FT_STRING_REMOVE_ITEMS" = "オブジェクトの削除";
"IDS_FT_HEADER_NAME" = "名前";
"IDS_FT_HEADER_TYPE" = "入力";
"IDS_FT_HEADER_SIZE" = "サイズ";
"IDS_FT_HEADER_MODIFIED" = "変更";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "接続は正常に確立されました。";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "指定ディレクトリがパブリックではないので、アクセスが拒否されました。";
"IDS_ADV_INSTALL_VPN" = "VPNのインストール";
"IDS_ADV_CAT_VPN" = "VPNドライバ";
"IDS_PRESENTATION_PARTNER_OLD_VERSION_CHANGEDIR" = "パートナのTeamViewerが旧バージョンなので、役割を交換できません。\r\n表示中に役割を交換するには、パートナのバージョンを更新してください。";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "パートナが旧バージョンのTeamViewerを使用しています。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION" = "パートナは旧バージョンのTeamViewerを使用しています。一部の機能を使用できない可能性があります。\r\nすべての機能を使用するには、パートナのバージョンを更新してください。";
"IDS_CHANGEDIR_PLEASE_STOP_VPN" = "このパートナとVPN接続中です。\r\n役割を交換するにはこのパートナとのVPN接続を中止してください。";
"IDS_ADV_UNINSTALL_VPN_LABEL" = "VPNドライバのアンインストール(管理者権限が必要)";
"IDS_ADV_UNINSTALL_VPN" = "その他";
"IDS_STRING_ERR_SAVE_REG" = "レジストリ書込中のエラー。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewerはパートナコンピュータでタイムアウトになりました。\r\n\r\nTeamViewer FreeのタイムアウトによりTeamViewerサーバへのパートナ接続が停止されました。\r\nTeamViewerのライセンスバージョンでは無制限のタイムアウトを設定可能です。詳細は、TeamViewerのWebサイトを参照してください。";
"IDS_CLOSE_STARTDLG_FIRST_ERROR" = "まず開始ダイアログを閉じてください。";
"IDS_ERROR_ERROR" = "エラー";
"IDS_UPDATE_INFO_TITLE" = "通知";
"IDS_UPDATE_INFO" = "TeamViewerのより新しいリリースが提供されています。更新を推奨します。";
"IDS_UPDATE_LINK" = "新しいリリースのダウンロード";
"IDS_ERROR_LINK" = "詳細情報";
"IDS_CLOSE_OPTIONSDLG_FIRST_ERROR" = "オプションダイアログを閉じてください。";
"IDS_DBERROR" = "サーバデータベースへの接続がありません。\r\nTeamViewerを起動できません。";
"IDS_ERROR_HTTP_CONNECT" = "接続時のエラー%d\r\n\r\n %s";
"IDS_ERROR_HTTP_CONNECT2" = "接続時のエラー:\r\n\r\nサーバからの想定外の応答、ステータスコード%s";
"IDS_ERROR_HTTP_CONNECT2_SHOWLINK" = "サーバ応答";
"IDS_NO_CONNECTION_TO_MASTER_ERROR" = "マスターへの接続がありません - TeamViewerを有効化できません。\r\n\r\n";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "パートナ%sへの接続がありません。\r\n\r\n%s";
"IDS_INSTALL_SERVICE_ERROR" = "TeamViewerサービスをインストールできません。";
"IDS_CONNECT" = "接続中";
"IDS_SERVICE_INSTALLED" = "TeamViewerサービスを正常にインストールしました。";
"IDS_SERVICE_REMOVED" = "TeamViewerの登録が正常に削除されました。";
"IDS_CONNECT_TO_CLIENT" = "TeamViewer - クライアント%sに接続しますか?";
"IDS_CONNECT_THROUGH_PORT" = "%sをポート%dで接続しますか?";
"IDS_ROVNC_APPLICATION" = "TeamViewer";
"IDS_CONNECTION_COULD_NOT_BE_ESTABLISHED_ERROR" = "接続を確立できない相手:";
"IDS_ACCEPT_ALWAYS" = "常に許可";
"IDS_ACCEPT_CONNECT" = "要求時は許可";
"IDS_ACCEPT_NEVER" = "常に拒否";
"IDS_NO_CONNECTION_TO_SERVER_ERROR" = "パートナはルーターに接続していません。\r\n\r\nサーバへの接続がありません - TeamViewerを有効化できません。\r\nシステム管理者に問い合わせるか、TeamViewerオプションでサーバ設定を変更してください。";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "サーバ認証に失敗しました。\r\n\r\nTeamViewerオプションでサーバパスワードを確認してください。";
"IDS_ERROR_OLD_IE" = "Internet Explorer 5.0以降が必要です。実行中に問題が発生する可能性があります。\n";
"IDS_ERROR_CAPTION" = "エラー";
"IDS_WRONG_MAJORVERSION_ERROR" = "TeamViewerのバージョンが古いので、接続を確立できません。更新をインストールして再実行してください。";
"IDS_WRONG_PARTNER_MAJORVERSION_ERROR" = "パートナは更新が必要なTeamViewerの旧バージョンを実行しているので、接続できません。";
"IDS_STR_ERROR_LOAD_STRING" = "必要な文字列リソース'%d'をロードできません。(%d)";
"IDS_STATUS_TIMEOUT_TITLE" = "まもなく接続がタイムアウトになります。";
"IDS_STATUS_TIMEOUT" = "タイムアウト";
"IDS_STATUS_TIMEOUT_SEC" = "秒";
"IDS_STATUS_TIMEDOUT_TITLE" = "セッションのタイムアウト。";
"IDS_STATUS_TIMEDOUT" = "TeamViewerセッションはタイムアウトになり終了します。";
"IDS_STATUS_CONNECTTOMASTER" = "TeamViewerの有効化...";
"IDS_STATUS_CONNECTEDTOMASTER" = "TeamViewerを有効化しました。";
"IDS_STATUS_MSG_MASTERMODE_KEEPALIVE" = "モード: Keep-Alive";
"IDS_STATUS_MSG_MASTERMODE_WAITFORCONNECT" = "モード: 接続待ち";
"IDS_STATUS_MASTERNOTFOUND" = "TeamViewerの有効化に失敗しました。";
"IDS_STATUS_REQUESTROUTE" = "ルートを要求中...";
"IDS_STATUS_NOROUTE" = "パートナへのルートがありません。";
"IDS_LICENSE_TYPE_FREE" = "無料";
"IDS_STATUS_NOROUTE_Error" = "パートナに接続できません。";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "理由は不明です。";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "指定のネットワークアドレスではパートナに接触できません。";
"IDS_STATUS_MSG_NOROUTE_WaitforConnectFailed" = "パートナは接続しませんでした。\r\nパートナは受信されなかったコンピュータへのソケット接続を開始する予定でした。";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "パートナコンピュータでTeamViewerが実行されていません。";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "パートナが接続を許可していません。\r\nパートナのセキュリティ設定により、接続ダイアログが閉じているときは着信接続が許可されません。";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "入力したTeamViewer ID %sは存在しません。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "要求パートナとの接続を確立できません。\r\n\r\nパートナのコンピュータのTeamViewerとインターネット接続を確認してください。";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "パートナはTeamViewerサーバに接続していません。\r\nこのパートナにはTeamViewerサーバに接続しているときだけ接続できます。パートナの接続ダイアログが開いていることを確認してください。";
"IDS_STATUS_CONNECTING" = "パートナに接続中...";
"IDS_STATUS_MSG_CONNECTING_CONNECTTO" = "接続手段";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "接続待ち";
"IDS_STATUS_CONNECTED" = "パートナに接続しました。";
"IDS_STATUS_MSG_CONNECTED_LAN" = "内部LAN接続";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "外部接続(発信)";
"IDS_STATUS_MSG_CONNECTED_EXTERNALIN" = "外部接続(着信)";
"IDS_STATUS_ENCRYPT_TITLE" = "セキュリティ通知";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "宛先サーバを使用できません。";
"IDS_STATUS_ENCRYPT_NOTAVAILABLE" = "パートナがセキュアセッションを許可していません。";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "セキュアなセッションが有効化されました。すべてのデータトラフィックが暗号化されます。";
"IDS_TIMEOUT_TITLE" = "セッションのタイムアウト";
"IDS_TIMEOUT_MSG" = "TeamViewerセッションはタイムアウトになり停止されます。\r\n\r\nTeamViewerライセンスと接続モードによって、異なるタイムアウト値が適用されます。同じパートナにすぐに再接続できなくなる場合があるので注意してください。\r\n詳細は、TeamViewerのホームページを確認してください。";
"IDS_TIMEOUT_KEEPALIVE" = "無料バージョンで使用できるKeepAliveサーバがすべて使用されています。TeamViewerを終了してください。\r\n後で再実行してください。\r\n\r\nご迷惑をおかけします。";
"IDS_LICENSE_TYPE" = "ライセンス";
"IDS_LICENSE_EXPIRES" = "失効";
"IDS_LICENSE_SERVER_TRIAL" = "TeamViewerサーバトライアル";
"IDS_STATUS_ONLYLAN" = "LAN接続だけが可能です";
"IDS_CUSTOMROUTER_UNAVAILABLE" = "プログラムオプションで選択したカスタムルーターを使用できません。\r\n代わりにデフォルトルーターを使用します。";
"IDS_LICENSE_SERVER_ENTERPRISE" = "TeamViewer Server Enterprise";
"IDS_STATUS_STARTSERVER" = "TeamViewerルーターを起動中...";
"IDS_URL_CONNECTIVITYINFO" = "http://www.teamviewer.com/help/connectivity.aspx";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "パートナへの接続がありません。\r\n\r\nパートナはルーターに接続していません。\r\n\r\nエラーコード: 接続待ち失敗";
"IDS_LICENSE_INVALID_CODE" = "ライセンスコードが無効です。";
"IDS_LICENSE_INVALID_CODE_CAPTION" = "有効化が失敗しました";
"IDS_STATUS_CONNLOST_FAILED" = "再接続に失敗しました。セッションが終了されます。";
"IDS_STATUS_CONNLOST_TITLE" = "切断";
"IDS_STATUS_CONNLOST_RECONNECT" = "再接続中...";
"IDS_URL_HOME" = "http://www.TeamViewer.com";
"IDS_URL_LICENSING" = "http://www.TeamViewer.com/licensing";
"IDS_LICENCENOTE" = "無料ライセンス(商用以外の用途のみ)";
"IDS_STATUS_CONNECTKEEPALIVE" = "KeepAliveサーバに接続中...";
"IDS_LICENSE_INFO" = "ライセンス情報";
"IDS_UPDATE_URL" = "http://www.TeamViewer.com/download";
"IDS_LICENSE_FREE" = "無料";
"IDS_LICENSE_BUSINESS" = "ビジネス";
"IDS_LICENSE_ACTIVATED_TITLE" = "ライセンスを有効化しました";
"IDS_LICENSE_ACTIVATED" = "このコンピュータで新しいTeamViewerライセンスを有効化しました。\r\n\r\n以前のライセンス: %s\r\n新しいライセンス: %s";
"IDS_CONNECTIVITY_BLOCKED" = "いいえ(ファイアウォールでブロックされていますか?)";
"IDS_CONNECTIVITY_INUSE" = "いいえ(ファイアウォールまたはポートがIISによって使用されていますか?)";
"IDS_CONNECTIVITY_OK_SERVER" = "OK(社内TeamViewerサーバ経由)";
"IDS_CONNECTIVITY_ERROR" = "エラー(TeamViewerサーバを使用できません)";
"IDS_CONNECTIVITY_OK" = "OK";
"IDS_AUTOSTART_UNINSTALL_ERROR" = "TeamViewerを起動フォルダから削除できません。";
"IDS_SERVICE_HELPER_INSTALL_ERROR" = "サービスの一部を正しくインストールできません。このため、ログオン時にTeamViewerのトレイメニューが表示されません。";
"IDS_AUTOSTART_INSTALL_ERROR" = "TeamViewerを起動フォルダに入れることができません。";
"IDS_REMOVE_SERVICE_ERROR" = "TeamViewerサービスを削除できません。";
"IDS_STATUS_CONNECTIVITYTEST" = "接続確認中";
"IDS_STATUS_MSG_NOROUTE_NoTeamViewer" = "パートナへの接続がありません。\r\n\r\nパートナのコンピュータでTeamViewerに接続できません。パートナのマシンでTeamViewerが実行中であることを確認してください。\r\n\r\nエラーコード: TeamViewerなし";
"IDS_LICENSE_ACTIVATE_MOVE_CAPTION" = "ライセンスを移動しますか?";
"IDS_LICENSE_ACTIVATE_MOVE" = "このライセンスは既に有効化されています。\nこのコンピュータにライセンスを移動しますか?\n残っている移動:";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "ライセンス移動は残っていません";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "このライセンスは既に有効化されています。ライセンス移動は残っていません。\nライセンスを有効化できません。";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "ライセンスが失効しました";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "ライセンスは失効しました。";
"IDS_LICENSE_ACTIVATE_INVALID_CAPTION" = "無効なライセンス";
"IDS_LICENSE_ACTIVATE_INVALID" = "ライセンス番号が無効です。";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "間違ったバージョン";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "このライセンス番号はこのプログラムバージョンでは無効です。";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR_CAPTION" = "接続がありません";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR" = "マスターゲートウェイへの接続エラーのため、ライセンスを有効化できません。";
"IDS_LICENSE_ACTIVATE_SAMEID" = "このコンピュータではライセンスが既に有効化されています。";
"IDS_LICENSE_ACTIVATE_CAPTION" = "ライセンスの有効化";
"IDS_CONNECTIVITY_OK_SLOW" = "OK(単一パケットモード)";
"IDS_LICENSE_FREEREG" = "無料(登録)";
"IDS_TELL_A_FRIEND_SUBJECT" = "TeamViewerのリモート制御";
"IDS_TELL_A_FRIEND_BODY" = "こんにちは\r\n\r\nインターネット上にあるコンピュータのデスクトップに2、3秒以内で接続できるTeamViewerという新しいソフトウェアを快適に使用しています。反対方向の接続も可能なので、自分のコンピュータ画面上にあるものを誰かに見せることもできます。TeamViewerは以下の目的に最適なツールです。\r\n\r\n* (ファイアウォールの背後も含め)インターネット上の任意の場所にあるコンピュータのリモート制御\r\n* インターネットユーザへの製品、ソフトウェア、ソリューションの紹介\r\n\r\nTeamViewerは本当に優れた製品です。あなたにとっても利用価値があるでしょう。無料で試してみてください。\r\n\r\nhttp://www.teamviewer.com\r\n\r\nよろしくお願いします。\r\n";
"IDS_TELL_A_FRIEND_BODY" = "こんにちは\r\n\r\nインターネット上にあるコンピュータのデスクトップに2、3秒以内で接続できるTeamViewerという新しいソフトウェアを快適に使用しています。反対方向の接続も可能なので、自分のコンピュータ画面上にあるものを誰かに見せることもできます。TeamViewerは以下の目的に最適なツールです。\r\n\r\n* (ファイアウォールの背後も含め)インターネット上の任意の場所にあるコンピュータのリモート制御\r\n* インターネットユーザへの製品、ソフトウェア、ソリューションの紹介\r\n\r\nTeamViewerは本当に優れた製品です。あなたにとっても利用価値があるでしょう。無料で試してみてください。\r\n\r\nhttp://www.teamviewer.com\r\n\r\nよろしくお願いします。\r\n";
"IDS_REGISTER_LINK" = "http://www.teamviewer.com/licensing/register.aspx";
"IDS_PUT_A_LINK" = "http://www.teamviewer.com/r$$id$$.aspx";
"IDS_DETAILED_INFO_LINK" = "http://www.TeamViewer.com/licensing/free_licensing.aspx";
"IDS_ALREADY_REGISTERED" = "既に登録済みです。";
"IDS_LICENSE_ACTIVATED_OK" = "ライセンスを有効化しました。\r\nこのライセンスはあと%d回有効化できます。";
"IDS_ONLY_AFTER_REGISTRATION" = "まずご登録ください。";
"IDS_LICENSE_ACTIVATED_OK_CAPTION" = "ライセンスを有効化しました";
"IDS_REFERRER" = "リファラ";
"IDS_NONCOMMERCIAL_TITLE" = "スポンサーセッション";
"IDS_NONCOMMERCIAL" = "www.teamviewerによる無料セッションです。\r\n\r\n無料セッションは\r\n商用以外の用途でのみ使用できます。\r\n\r\nルールに従ってご利用ください。";
"IDS_LICENSE_PREMIUM" = "プレミアム";
"IDS_CLOSE" = "接続終了";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "セッションの限界に到達しました。\r\n\r\n最大同時セッション数に到達しました。他のセッションが閉じられるまで待つか、ライセンスを追加してください。";
"IDS_ALREADY_RUNNING" = "TeamViewerの別のインスタンスを既に実行中です。TeamViewerは1回しか起動できません。";
"IDS_ACCESS_DENIED" = "TeamViewerサーバへのアクセスが拒否されました。";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "接続がタイムアウト後ブロックされます。\r\n\r\n使用中のライセンスではパートナとの最大セッション時間が制限されています。すぐに再接続するとブロックされます。後で実行するか、ライセンスをアップグレードしてください。\r\n\r\nこのパートナとの接続は%H:%Mまでブロックされます。";
"IDS_URL_HELP" = "http://www.TeamViewer.com/help";
"IDS_LICENSE_HOST" = "ホスト";
"IDS_LICENSE_SB" = "小企業";
"IDS_LICENSE_ENTERPRISE" = "エンタープライズ";
"IDS_DEMOVERSION_TITLE" = "デモバージョン";
"IDS_ADWORDS" = "リモート制御ソフトウェア。オンラインサポートとファイル転送。登録不要の無料トライアル。ファイアウォールの背後で機能。";
"IDS_NO_VALID_LICENSE" = "TeamViewer.ini設定ファイルのライセンスコードは有効なEnterprise Concurrentライセンスではありません。\r\nTeamViewer Portableは制限付きのデモモードで実行されます。";
"IDS_PORTABLE_NO_ACTIVATION" = "TeamViewer Portableライセンス使用中は有効化できません。\r\nTeamViewer.ini設定ファイルにライセンスを入力してください。";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "無料バージョンで使用できるルーターがすべて使用されています。後で再実行してください。";
"IDS_DEMOVERSION_QS" = "TeamViewer Freeでは、自社のロゴでカスタマイズしたクイックサポートクライアントに接続することはできません。基本クイックサポートかフルバージョンをお使いください。\r\n\r\nこのセッションは5分後に終了します。";
"IDS_LICENSE_ROUTER_FREE" = "TeamViewer Router Free";
"IDS_LICENSE_ROUTER_ENTERPRISE" = "TeamViewer Router Enterprise";
"IDS_BETA_LICENSELINK" = "http://www.teamviewer.com/download/beta.aspx";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT" = "前のデモライセンスが原因でデモライセンスを有効化できません。\r\n新しいデモライセンスについては、営業チームにお問い合わせください。";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT_CAPTION" = "デモライセンスが失効しました";
"IDS_COMMERCIAL_SUSPECTED" = "商用使用の疑い\r\n\r\nこのソフトウェアは商用環境で使用されているようです。無料バージョンは個人的な用途でしか使用できません。\r\n\r\nルールに従ってご利用ください。";
"IDS_COMMERCIAL_TITLE" = "商用使用";
"IDS_COMMERCIAL_DETECTED" = "商用使用の検出\r\n\r\nこのソフトウェアは商用環境で使用されているようです。無料バージョンは個人的な用途でしか使用できません。\r\n\r\nこのセッションは5分後に終了します。詳細は、当社のWebサイトをご確認ください。";
"IDS_COMMERCIAL_INFOURL" = "http://www.teamviewer.com/licensing/commercialuse.aspx";
"IDS_BETA_LICENSEOK" = "The Beta test is over.\r\n\r\nPlease update to the final version of Teamviewer 3.\r\nThe license you are using is valid for the final version of TeamViewer 3.";
"IDS_BETA_LICENSENOTOK" = "The Beta test is over.\r\n\r\nPlease update to the final version of TeamViewer 3. \r\n\r\n You can continue using TeamViewer 3 as free version\r\n(FOR NON-COMMERCIAL USE ONLY)\r\n\r\nFor commercial use you have to buy a license in order to continue using Teamviewer 3.";
"IDS_BETA_LICENSEQS" = "The Beta test is over.\r\n\r\nPlease update your Quicksupport to the final Version of TeamViewer 3 Quicksupport.";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" =  "*expired*";
"IDS_TRIAL_DAYS_REMAINING" = "残り%1%日";
"IDS_LICENSE_TRIAL" = "試用";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "ログインに何度か失敗したため、接続がブロックされました。%1%秒後に再実行できます。";
"IDS_REMOTE_TRIAL_EXPIRED" = "接続するパートナは商用/企業ユーザで、試用ライセンスが失効しています。無料ライセンスでは接続できません。\r\n\r\n不明な点がある場合は、お問い合わせください。";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "あなたはこのパートナの拒否リストに載っているか、許可リストに載っていません。";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "パートナが拒否リストに載っているかまたは許可リストに載っていないため、接続がブロックされました。";
"IDS_CONNECT_TO_PARTNER" = "パートナに接続";
"IDS_ABORT_CONNECTION" = "接続中止";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "画面を表示するためのアクセスをパートナに許可しますか?";
"IDS_ACCESS_PARTNER_NOT_SUPPORTS_VIEWDESKTOP" = "パートナのTeamViewerバージョンは、ローカル確認後に画面を表示する機能をサポートしていません。\r\n接続を取り消すか、パートナの確認なしで続行して画面を表示することができます。";
"IDS_ACCESS_NOCONFIRMATION_TOVIEWDESKTOP" = "パートナが画面を表示するクエリーを確認しませんでした。\r\nこのため切断されました。";
"IDS_ACCESS_ALLOWPARTNERVIEWDESKTOP" = "パートナによるデスクトップの表示を許可";
"IDS_CONTINUE" = "続行";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "画面表示:";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "リモート画面表示:";
"IDS_NO_CONNECTION_ERROR" = "接続を確立できません。\r\n\r\n%s";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "リモートマシンでファイル転送操作が拒否されました。";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "パートナは旧バージョン(%1%.%2%)のTeamViewerを使用しています。\r\n更新するようにパートナに伝えてください。";
"IDS_STATUS_INCOMPATIBLE_VPN" = "パートナがVPN接続に使用しているTeamViewerのバージョンが古すぎます";
"IDS_ASK_FOR_QUICK_ACCESS" = "%1%があなたのコンピュータへの接続を希望しています。\n\n%1%にリモート制御アクセスを許可しますか?";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "リモート制御(クイックアクセス)";
"IDS_QUICK_ACCESS_REJECTED" = "パートナがクイックアクセス接続を拒否しました";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "リモートマシンからルートディレクトリ情報を取得できないので、ファイル転送を開始できません。リモートマシンにログインしているユーザがいない可能性があります。";
"IDS_BUDDY_SERVERERROR_1" = "詳細不明のエラー。後で再実行してください。";
"IDS_BUDDY_SERVERERROR_2" = "データベースエラー。後で再実行してください。";
"IDS_BUDDY_SERVERERROR_3" = "ログインまたはメールが空です";
"IDS_BUDDY_SERVERERROR_4" = "ログインまたはメールが長すぎます";
"IDS_BUDDY_SERVERERROR_5" = "このログインは既に使用されていますが、'%1%'は可能です";
"IDS_BUDDY_SERVERERROR_6" = "このユーザ名は既に使用されています";
"IDS_BUDDY_SERVERERROR_7" = "このユーザ名は存在しません";
"IDS_BUDDY_SERVERERROR_8" = "間違ったパスワード";
"IDS_BUDDY_SERVERERROR_9" = "無効なアカウントID";
"IDS_BUDDY_SERVERERROR_10" = "無効なTeamViewer ID";
"IDS_BUDDY_SERVERERROR_11" = "パートナが見つかりません";
"IDS_BUDDY_SERVERERROR_12" = "このパートナはパートナリストに既に含まれています";
"IDS_BUDDY_SERVERERROR_13" = "このアカウントは未確認です";
"IDS_BUDDY_SERVERERROR_14" = "このメールアドレスは既に使用されています";
"IDS_BUDDY_SERVERERROR_15" = "メールアドレスが見つかりません";
"IDS_BUDDY_SERVERERROR_16" = "アカウントが見つかりません";
"IDS_BUDDY_SERVERERROR_17" = "グループが見つかりません";
"IDS_BUDDY_SERVERERROR_18" = "識別できません";
"IDS_BUDDY_SERVERERROR_19" = "グループ名が無効です";
"IDS_BUDDY_SERVERERROR_20" = "ユーザ名が無効です";
"IDS_BUDDY_SERVERERROR_21" = "トークンが無効です";
"IDS_BUDDY_SERVERERROR_22" = "ユーザ名が短すぎます";
"IDS_BUDDY_SERVERERROR_23" = "入力されたライセンスが無効です";
"IDS_BUDDY_SERVERERROR_24" = "入力したユーザ名とパスワードがレコードのどのアカウントとも一致しません";
"IDS_BUDDY_SERVERERROR_25" = "リスト内のパートナ数が無料ユーザの最大数を超えました。";
"IDS_BUDDY_SERVERERROR_26" = "ログイン名がデータベースのどのレコードにも一致しないため、1つ以上のアカウントを拒否リストに追加できません。";
"IDS_BUDDY_SERVERERROR_27" = "あなたはこのアカウントの拒否リストに載っています。";
"IDS_BUDDY_SERVERERROR_28" = "あなたはスパム送信者の疑いがあります。";
"IDS_BUDDY_SERVERERROR_29" = "あなたはパートナのパートナリストに入っていません。";
"IDS_BUDDY_SERVERERROR_30" = "受信者はオフラインです。メッセージは受信者が再度ログインしたときに届けられます。";
"IDS_LICENSE_UNKOWN" = "Unknown Type - Update recommended";
"IDS_LICENSE_UNKNOWN_RECOMMEND_UPDATE" = "TeamViewerのこのバージョンでは認識できないライセンスタイプを有効化しました。ライセンスのすべての機能を使用するために、更新を推奨します。";
"IDS_LICENSE_UNKNOWN_CAPTION" = "ライセンスが不明です";
"IDS_DEMO_SESSION_TIMEOUT_TEXT" = "デモシステムへのセッションは5分間だけです。\nTeamViewerについて不明な点がある場合は、お問い合わせください。";
"IDS_DEMO_SESSION_TIMEOUT_TITLE" = "デモセッションのタイムアウト";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "クイック接続が拒否されました。理由:%1%";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "不明";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "すべてのデモマシンが使用中です。後で再実行してください。";
"IDS_SHOW_INFO" = "情報を表示";
"IDS_ASK_FOR_QUICK_PRESENTATION" = "%1%があなたのコンピュータへの接続を希望しています。\n\n%1%のPRESENTATIONアクセスを許可しますか?";
"IDS_VERSION_DATE" = "バージョン: %1%\n日付: %2%";
"IDS_ACCOUNT_LICENSE" = "アカウントライセンス";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "サインイン要求に失敗しました。サーバが応答しません。\n再実行してください。";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "サーバが応答しません。(タイムアウト)\nリスト更新中。";
"IDS_BUDDY_SIGNIN_FAILED" = "TeamViewerサーバに接続されていないため、サインインに失敗しました。\n設定を確認し、TeamViewerを再起動してください。";
"IDS_BUDDY_DELETE" = "削除";
"IDS_BUDDY_ADDPARTNER" = "パートナの追加";
"IDS_BUDDY_ADDGROUP" = "グループの追加";
"IDS_BUDDY_GROUP_LABEL" = "グループ:";
"IDS_BUDDY_GROUPNAME_LABEL" = "グループ名:";
"IDS_BUDDY_DELETE_MSG" = "%1%オブジェクトを削除しますか?";
"IDS_BUDDY_DELETE_MSG_TITLE" = "削除の確認";
"IDS_BUDDY_PROPERTIES" = "プロパティ";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "リモート制御(クイックアクセス)";
"IDS_BUDDY_PRESENTATION_QUICK" = "表示(クイックアクセス)";
"IDS_BUDDY_REMOTE_CONTROL" = "リモート制御";
"IDS_BUDDY_PRESENTATION" = "表示";
"IDS_BUDDY_FILETRANSFER" = "ファイル転送";
"IDS_BUDDY_CHAT" = "メッセージを送信";
"IDS_BUDDY_BROWSER" = "ブラウザ";
"IDS_BUDDY_SIGNEDIN" = "%1%としてサインインする";
"IDS_BUDDY_NOTSIGNEDIN" = "サインインしていません。";
"IDS_BUDDY_OLDVERSION" = "旧バージョン";
"IDS_LNG" = "ja";
"IDS_TELL_A_FRIEND_PRES" = "こんにちは\r\n\r\nhttp://go.teamviewer.comのプレゼンテーションにご参加ください。\r\nログインには次のデータを使用してください。\r\nID: %1%\r\nパスワード: %2%\r\nよろしくお願いします。\r\n";
"IDS_TELL_A_FRIEND_PRES_TITLE" = "TeamViewerの表示";
"IDS_BUDDY_ADDPARTNER_ACC_LABEL" = "アカウント名:";
"IDS_BUDDY_ADDPARTNER_ID_LABEL" = "TeamViewer ID:";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewerのクイックサポート";
"IDS_SETTING_FOR_ACCOUNT" = "アカウント'%1%'の設定";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "click here to activate a license for your account.";
"IDS_HELP_BUDDY_DISPLAYNAME" = "アカウントの表示名です";
"IDS_HELP_BUDDY_EMAIL" = "使用アカウントのメールアドレスです";
"IDS_HELP_BUDDY_PASSWORD" = "アカウントのパスワードを変更するには、このフィールドに新しいパスワードを入力してください。";
"IDS_HELP_BUDDY_HIDEONLINESTATEOFTV" = "TeamViewerのオンラインステータスを誰にも表示しない。";
"IDS_HELP_BUDDY_LICENSE" = "アカウントに関連付けられているライセンスです";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "パートナリスト内のパートナにのみオンラインステータスを表示します。";
"IDS_ACCOUNT_LIC_ACT_HINT" = "このライセンスはTeamViewerのこのインストールではなく使用アカウントに対してのみ有効化されます。";
"IDS_ACCOUNT_LIC_ACT_TITLE" = "アカウントのライセンスの有効化";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "ライセンスが正常に有効化されました";
"IDS_LICENSE_STATUS" = "ライセンスステータス";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered adresses are not identical";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "入力されたパスワードが違います";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "古いパスワードが間違っています";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_BUDDY_CHAT_JOINTEXT" = "%1%がチャットを開始しました。";
"IDS_BUDDY_CHAT_LEAVETEXT" = "%1%がチャットを終了しました。";
"IDS_BUDDY_CHAT_TITLE" = "チャット";
"IDS_BUDDY_CHAT_ERROR_MESSAGETOCLIENT" = "要求送信中のエラー。パートナがオフラインの可能性があります。\nサーバ応答: ";
"IDS_BUDDY_CHAT_BLACKLISTET" = "あなたは受信者の拒否リストに載っています。";
"IDS_BUDDY_CHAT_SPAMT" = "あなたはスパム送信者の疑いがあります。";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "パートナリスト内のパートナからのメッセージだけを受け取っています。";
"IDS_BUDDY_CHAT_NOT_IN_PARTNERLIST" = "このチャットパートナはパートナリストに含まれていません。このチャットパートナをパートナリストに追加しますか?";
"IDS_BUDDY_CHAT_INVITATION_MESSAGE" ="%1% is inviting you to a chat with the following participants: %2%\n\nDo you want to join?\n\n%3%";
"IDS_BUDDY_WINDOW_TITLE" = "パートナリスト";
"IDS_BUDDY_CHAT_MENU_BLOCK" = "ブロック";
"IDS_BUDDY_CHAT_MENU_UNBLOCK" = "ブロック解除";
"IDS_BUDDY_BLOCK_CHATPARTNER" = "拒否リストに%1%を追加しますか?";
"IDS_BUDDY_UNBLOCK_CHATPARTNER" = "拒否リストから%1%を削除しますか?";
"IDS_CONFIRMATION_BLACKLIST" = "拒否リストエントリの確認";
"IDS_BUDDY_CHAT_PARTNER_LIST_TITLE" = "チャットパートナ";
"IDS_BUDDY_CHAT_INVITE_INFOTEXT" = "パートナをさらに招待し、グループチャットを開けます。";
"IDS_BUDDY_CHAT_INVVITE_NO_AVAILABLE" = "アクセス可能な追加パートナはありません。";
"IDS_BUDDY_CHAT_INVITE_STANDARDTEXT" = "チャットに参加してください";
"IDS_BUDDY_STATE_ONLINE" = "オンライン";
"IDS_BUDDY_STATE_BUSY" = "ビジー";
"IDS_BUDDY_STATE_AWAY" = "遠方";
"IDS_BUDDY_STATE_INVISIBLE" = "非表示";
"IDS_BUDDY_CHAT_OFFLINE_PARTNER_INFO" = "パートナはオフラインです。このパートナへのメッセージは、パートナが再度ログオンしたときに届けられます。";
"IDS_BUDDY_OFFLINE_GROUP" = "オフライン";
"IDS_NOTIFY_CHAT_TITLE" = "%1%からのメッセージ";
"IDS_NOTIFY_BUDDY_INFO" = "%1%がサインインしました";
"IDS_PROPERTIES_CHANGED" = "Properties has changed. Store new configuration?";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "The remote computer has multiple monitors. You can show both or switch beetween the monitors via \"View | Active monitor\" in the remote control toolbar";
"IDS_BUDDY_DELETE_GROUP_MSG" = "グループ'%1%'とこのグループのすべてのパートナを削除しますか?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "リストからパートナ'%1%'を削除しますか?";
"IDS_ID_ERROR" = "あなた自身のコンピュータのIDが入力されました。\r\n\r\n接続を確立するには、リモートコンピュータのIDを入力してください。";
